@import url("font/css/main.css");
@import url("text.css");
@import url("buttons.css");
@import url("menu.css");
@import url("steps.css");
@import url("glyphicons-social.css");

#wpadminbar {
	display: none;
}

.hide {
	display: none;
}

html, body {
	width: 100%;
	text-align: center;
	margin: 0px !important;
	padding: 20px 0 0 0;
}

a { 
	color: #33bf67;
}

	a:hover {
		color: #33bf67;
		text-decoration: underline;
	}

/* speakers object */

.faculty_obj {
	width: 100%;
	margin: 0px 2%;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

	.faculty_obj h4 {
		margin-bottom: 10px;
		font-size: 18px;
	}
 
 .faculty_obj .image {
 	width: 100px;
 	height: 100px;
 	overflow: hidden;
 	float: left;
 	background-size: cover;
 	background-position: center center;
 	background-repeat: no-repeat;
 	background-color: #e2e2e2;
 }

 	.text_faculty_obj {
 		float: right;
 		width: 80%;

 	}

.speakers_holder {
	display: block;
	overflow: hidden;
	background: #006DB6;
	text-align: center;
	margin-bottom: 40px;
}

	.speaker_slide_obj {
		overflow: hidden;
		text-align: center;
		margin: 10px;
		min-height: 180px;
	}
		.speaker_slide_obj .image {
			width: 100px;
			height: 100px;
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			margin: 0 auto 10px;

		}

		.speaker_slide_obj h4 {
			font-size: 12px;
			font-weight: 300;
			color: #fff;
			text-align: center;
			margin: 10px auto 0px;
		}

	.inner_speakers_holder {
		margin: 15px 20px;
		text-align: center;
	}

		.inner_speakers_holder h2 {
			text-transform: uppercase;
			color: #E3670E;
			font-size: 16px;
			line-height: 20px;
		}

		.inner_speakers_holder h3 {
			color: #fff;
			margin: 10px auto;
			text-transform: uppercase;
		}

/* intro object */

h1.intro {
	font-size: 32px;
	line-height: 40px;
	color: #E3670E;
	font-weight: bold;
}

.left-60.move-top .inner {
	margin: 20px;
}

/* esp menu */

.esp_menu {
	overflow: hidden;

}
.esp_menu .inner {
	margin: 20px;
	overflow: hidden;
}

.esp_logo_holder {
	background: #fff;
	width: 94%;
	padding: 3%;
	margin-bottom: 20px;
}

.apply_online {
	overflow: hidden;
	background: #E3670E;
	margin: 20px 0px;
}
	
	.right .apply_online {
		margin-top: 0px;
	}

		.right .apply_online h2 {
			margin-top: 0px !important;
		}

	.apply_online .inner {
		margin: 20px;
	}

	.apply_online .inner h2, .apply_online .inner p {
		color: #fff;
	}

.esp_logo_holder_sub {
	position: absolute;
	z-index: 10;
	padding: 20px;
	width: 210px;
	right: 20px;
	top: 20px;
	background: #fff;
}

ul.tuition {
	list-style-type: none;
	margin: 0px 0px 30px 0px;
	padding: 0px;
	font-size: 13px;
}

	ul.tuition li {
		border-bottom: 1px solid #e2e2e2;
		padding: 10px 0px;
		overflow: hidden;
	}

	 .list_title {
	 	font-weight: bold;
	 	width: 68%;
	 	margin-right: 2%;
	 	text-align: left;
	 	float: left;
	 }

	 ul.tuition li.orange {
	 	color: #E3670E !important;
	 }

	 .list_fee {
	 	width: 11%;
	 	text-align: left;
	 	float: left;
	 }

	 	.list_fee:last-child {
	 		width: 7%;
	 	}

.icon_configurator {
	float: left;
	margin-right: 20px;
	width: 50px;
	margin-top: 4px;
	height: auto;
}

/* personal overview */

.personal_programme {
	overflow: hidden;
	background: #006DB6;
	margin-top: 490px;
}

	.personal_programme .inner {
		margin: 20px;
	}

	.personal_programme h2, .personal_programme h3, .personal_programme p {
		color: #fff;
	}

	.personal_programme h3 {
		margin-bottom: -2px;
		margin-top: 15px;
	}

	#res_w1, #res_w2, #res_w3 {
		color: #fff;
		font-size: 13px;
	}

	.block.white {
		width: 100%;
		margin-top: 15px;
		background: #fff;
	}

	.result {
		background-color: #000;
		color: #fff;
		text-align: left;
		display: block;
		padding: 8px 10px 8px 60px;
		font-size: 22px;
		overflow: hidden;
		margin: 5px 0px;
		line-height: 18px;
	}

		.result.time {
			background-image: url(../img/main/icon_time.svg);
			background-position: 15px 7px;
			background-repeat: no-repeat;
			background-size: 20px;
		}

		/* weeks */

		#select_w2, #select_w3 {
			display: none;
		}

		.radio {
			margin: 0 auto;
			width: 0px;
			height: 12px;
			border-radius: 12px;
			background: #fff;
			border: 2px solid #DADADA;
			cursor: pointer;
		}

			.radio:hover {
				background: #006DB6;
			}

			.radio.inactive {
				background: #DADADA;
				cursor: auto;
				opacity: 0.4;
			}

			.radio.pkg {
				/*cursor: auto !important;*/
				background: #006DB6 !important;
				border: 2px solid #006DB6 !important;
			}

			.radio.active {
				border: 2px solid #E3670E;
				background: #E3670E;
			}

		.result.price {
			background-image: url(../img/main/icon_price.svg);
			background-position: 15px 7px;
			background-repeat: no-repeat;
			background-size: 16px;
		}

		.result.total_ects {
			background-image: url(../img/main/icon_ects.svg);
			background-position: 10px 12px;
			background-repeat: no-repeat;
			background-size: 30px;
		}

	.personal_programme h3 {
		font-size: 14px;
		font-weight: bold;
	}

.block.left-80 li {
	line-height: 25px;
	font-size: 13px;
	color: #000;
	
}


/* selector */

#selector {
	width: 100%;
	overflow: hidden;
	height: auto;
}

	.tabs {
		margin: 0px;
		padding: 0px;
		text-align: center;
	}

	.tabs li {
		cursor: pointer;
		display: inline-block;
		vertical-align: bottom;
		width: 30%;
		margin: 0px;
		text-align: center;
		color: #000;
		background: #E7DBD9;
		text-transform: uppercase;
		font-size: 16px;
		padding: 10px 0px;
	}

	.tabs li:first-child {
		margin-right: 2%;
	}

	.tabs li:last-child {
		margin-left: 2%;
	}

	.tabs li.selected, .tabs li:hover {
		background: #E3670E;
		color: #fff;
	}

	.tabs li.selected.pkg {
		background: #006DB6 !important;
		color: #fff !important;
	}

	/* courses */

	.select {
		width: 96%;
		overflow: hidden;
		display: block;
		padding: 10px 2%;
		border-bottom: 1px solid #e2e2e2;
	}

		.select.head {
			background: #003942;
			border-bottom: 0px;
		}

		.select.head h4 {
			color: #fff;
			text-align: left;
		}

		.infoIcon {
			position: absolute;
			left: -25px;
			top: 2px;
			width: 15px;
			height: 15px;
		}

			.infoIcon:hover {
				opacity: 0.6;
			}

			.select .first_obj {
				width: 30%;
				padding-right: 5%;
				float: left;
			}

			.select h4 {
				line-height: 16px;
				color: #000;
				font-size: 12px;
				font-weight: 200;
				
			}

			.select .first_obj p {
				font-size: 11px;
				line-height: 12px;
				color: #006DB6;
			}

			.select .selHolder {
				width: auto;
				overflow: hidden;
			}

		.select .sel {
			position: relative;
			font-size: 11px;
			width: 11%;
			margin: 0px 0%;
			text-align: center;
			color: #000;
			float: left;
		}

		.select .sel.small {
			width: 5%;
		}

		.select .sel.large {
			width: 15%;
		}

			.select.head .sel {
				color: #fff;
			}


	#selector h2 {
		display: block;
		background: #E3670E;
		margin: 0px;
		padding: 10px 0px;
		text-align: center;
		clear: both;
		overflow: hidden;
		color: #fff;
		font-size: 16px;
	}

		#selector h2.pkg {
			background: #006DB6 !important;
		}

	#selector_footer {
		margin-top: 20px;
		font-style: italic;
		font-size: 13px;
	}


/* packages */

.packages-blocks {
	overflow: hidden;
}

	.packages-blocks .obj {
		background: #E3670E;
		color: #fff;
		width: 44%;
		padding: 2%;
		margin: 0 2% 2% 0;
		float: left;
		height: 85px;
		cursor: pointer;
	}

		.packages-blocks .obj:hover, .packages-blocks .obj.selected {
			background: #006DB6;
		}

		.packages-blocks .obj h2 {
			color: #fff;
		}



table td {
	font-size: 12px;
	padding: 1em;
}

iframe {
	width: 100%;
}

/* find your programme */

#programmes_options, #courses_options {
	display: none;
}

/* table */

table {
	width: 97%;
	padding: 3%;
}

	tr {
		border-bottom: 1px solid #e3e3e3;
	}

#social_share {
	float: left;
	margin-left: 30px;
}

.glyphicons-social {
	color: #002328;
	font-size: 24px;
	margin-right: 15px;
}
.glyphicons-social:focus,
.glyphicons-social:hover,
#social_share .glyphicons:focus,
#social_share .glyphicons:hover {
	color: #fff;
}
#social_share li a {
	margin-left: 13px;
	margin: 0px;
	padding: 0px;	
}
#social_share li > a:focus, 
#social_share li > a:hover {
	background-color: transparent;
	text-decoration: underline !important;
}
#social_share .chevron-right {
	margin-right: 5px;
}

#flickr_set {
	overflow: hidden;
	margin: 20px 0px 30px;
}

	#flickr_set div {
		width: 200px;
		height: 150px;
		overflow: hidden;
		display: inline-block;
		vertical-align: top;
		margin: 10px;
	}

		#flickr_set div img {
			margin: 0px !important;
		}

		#flickr_set div img:hover {
			opacity: 0.6;
		}

#mobile_btn {
	display: none;
}


#form-result {
	display: none;
}

#mc_embed_signup {
	width: 100% !important;
	background: none !important;
}

#mc_embed_signup_scroll h2 {
	display: none !important;
}

#mc_embed_signup form {
	margin: 0px !important;
}

input.error {
	color: red;
	border: 1px solid red;
}

 {
	max-width: 200px;
	float: left;	
}

.howto_detail {
	display: none;
}

_erasmus {
	float: right;
	width: 160px;
}

img, img a, a img {
	border: none;
}

#googleMaps {
	width: 100%;
	height: 300px;
	margin: 20px 0;
}

.obj33 {
	width: 29%;
	float: left;
	margin: 2%;
}

.no-margin {
	margin: 0px !important;
	padding: 0px !important;
}

a, a:hover, a:active {
	text-decoration: none;
}

#main {
	max-width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

	.home #main {
		/*padding-bottom: 120px;*/
	}

#top-bar {
	width: 100%;
	top: 0px;
	margin: 0px;
	background: #000;
	padding: 0;
	overflow: hidden;
	height: 30px;
	z-index: 9999;
	position: fixed;
}

	#top-bar .right {
		float: right;
		width: auto;
		margin-right: 50px;
	}

	#top-bar .right ul {
		margin: 0px;
		padding: 0;
		overflow: hidden;
		list-style-type: none;
		float: left;
		margin-top: 4px;
	}

	#top-bar .search {
		float: left;
		border-left: 1px solid #b2b2b2;
		border-right: 1px solid #b2b2b2;
		padding: 0px 15px;
		overflow: hidden;
	}

	#top-bar .search img {
		margin-top: 5px;
		width: 18px;
		cursor: pointer;
	}

	a.btn.search_education {
		display: none;
	}

		#top-bar .search input {
			border: none;
			border-radius: 0px;
			background: none;
			color: #fff;
			font-size: 12px;
			width: 100px;
			margin-bottom: -10px;
		}

		::-webkit-input-placeholder {
			   color: #999;
			}

			 { /* Firefox 18- */
			  color: #999;
			}

			::-moz-placeholder {  /* Firefox 19+ */
			   color: #999;
			}

			:-ms-input-placeholder {  
			  color: #999;
			}


		#top-bar .right ul li {
			float: left;
			text-align: center;
			color: #fff;
			width: 70px;
			font-size: 12px;
		}

			#top-bar .right ul li a {
				color: #fff;
			}

			#top-bar .right ul li a:hover {
				color: #009e43; 
			}

/* FAQ */

#faq-categories {
	width: 100%;
	overflow: hidden;
	margin: 20px 0;
}

	#faq-categories a.btn {
		width: 44%;
		background: #e3dad8;
		font-size: 20px;
		margin: 1%;
		padding: 13px;
	}

	#faq-categories a.btn:hover {
		background: #009e43;
	}

	.questionObject {
		border-top: 1px solid #e2e2e2;
		padding: 8px 0px;
	}

	.questionObject.noborder {
		border: none;
		padding: 0px;
	}

		.questionObject.noborder h3 {
			margin-top: 0px;
		}

		.questionObject h3 {
			font-weight: 200;
			opacity: 0.6;
			font-size: 20px;
			cursor: pointer;
			margin-bottom: 0px;
		}

		.questionsHolder {
			overflow: hidden;
			margin: 15px 0px 30px 0px;
		}

		.questionObject h3:hover {
			color: #E3670E;
			opacity: 1;
		}

			.questionObject h3 img {
				margin: 3px 10px 0 0 !important;
				opacity: 0.6 !important;
				-ms-transform: rotate(-90deg); /* IE 9 */
			    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
			    transform: rotate(-90deg);
			    width: auto !important;
			}

		.questionObject .howto_description {
			margin-top: 20px;
			display: none;
		}

		.questionObject.active h3 {
			opacity: 1;
		}

		.questionObject.active .howto_description {
			display: block;
			padding-left: 30px;
		}

		.questionObject.active h3 img {
			width: auto !important;
			opacity: 1 !important;
			-ms-transform: rotate(0deg); /* IE 9 */
		    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
		    transform: rotate(0deg);
		}

.block-title {
	background: #fff;
	width: auto;
	padding: 20px;
	text-align: left;
	display: block;
	margin: 0 2% 15px 2%;
}

.block-title.w80 {
	width: 70%;
	float: right;
}

	.block-title h1 {
		font-size: 40px;
		line-height: 40px;
	}

#header {
	padding: 30px 0px 0px 0px;
	margin-bottom: 0px;
}

#header #logo {
	float: left;
	max-width: 200px;
}

#header #logo_erasmus {
	float: right;
	max-width: 200px;
}

/* programmes */

.programme_object {
	overflow: hidden;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 15px;
}

.programme_object h2 {
	font-size: 18px !important;
	padding-left: 30px;
	background: url(../img/main/icon_arrow_big_rotated.svg) top left no-repeat;
	background-size: 12px;
	font-family: 'museo_sans700';
	background-position: 7px 4px;
	cursor: pointer;
	margin: 15px 0px 0px 0px !important;
}

#specialisation_details {
	background: #e3dad8;
	display: none;
	position: relative;
}

	.specClose {
		position: absolute;
		top: 15px;
		right: 15px;
		width: 30px;
		height: 30px;
		background: url(../img/main/close_cursor.svg);
		background-size: 30px;
		background-position: center center;
		cursor: pointer;
	}

	.specClose:hover {
		opacity: 0.6;
	}

	#specialisation_details.active {
		display: block;
	}

	.specialisation_detail_object {
		display: none;
	}

	.specialisation_detail_object.active {
		display: block;
	}

.programme_object.active h2 {
	background-image: url(../img/main/icon_arrow_big.svg);
	margin-bottom: 15px !important;
	background-size: 12px;
	background-position: 7px 4px;
}

	.programme_object ul {
				margin: 0px 0px 0px 0px;
				padding: 0px;
				list-style-type: none;
			}

				.programme_object ul li {
					padding-left: 20px;
					background: url(../img/main/icon_arrow_black.svg) 0px 8px no-repeat;
					margin-bottom: 6px;
				}

				.programme_object ul li a {
					color: #000;
					font-size: 12px;
				}

				.programme_object ul li a:hover {
					color: #009e43;
				}

				.programme_object .left {
					width: 56%;
					float: left;
					margin-left: 30px;
					display: none;
				}

					.programme_object .left.large {
						width: auto;
					}

				.programme_object h4 {
					margin-bottom: 5px;
					font-size: 16px;
				}

				.programme_object .right {
					float: right;
					width: 35%;
					display: none;
				}

				.programme_object.active .left, .programme_object.active .right {
					display: block;
				}

.programme_holder {
	pointer-events: auto;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

.programme_holder .programme_list {
	display: none;
}

.programme_holder.disable {
	opacity: 0.1;
	pointer-events: none;
	transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}

.programme_holder.active .programme_list {
	display: block;
}

	.programme_holder.active h2.education_title {
		background-image: url('../img/main/icon_arrow_big_white_rotated.svg');
	}

/* crumpad */

#crumpad {
	height: 35px;
	font-size: 12px;
	color: #666;
	text-align: left;
}

	#crumpad a {
		color: #666;
		margin-right: 14px;
	}

	#mobile_btn {
		display: none;
		position: fixed;
		top: 3px;
		right: 20px;
		width: 30px;
		height: auto;
		z-index: 999999999;
	}

	#crumpad a:hover {
		color: #000;
	}

	#crumpad img {
		margin-right: 14px;
		width: 7px;
		height: auto;
		margin-top: 3px;
	}


	#crumpad ul {
		list-style-type: none;
		margin: 14px 0px 0px 10px;
		padding: 0;
	}

		#crumpad ul li {
			float: left;
			margin-right: 10px;
		}

/* driehoek blokken */

#header_driehoek {
	position: fixed;
	z-index: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	background-image: url(../img/main/driehoek.svg);
	background-position: -10px -120px;
	background-repeat: no-repeat;
	background-size: 100%;
	left: 0px;
	top: 0px;
	background-blend-mode: multiply;
  	mix-blend-mode: multiply;
}

#footer_driehoek {
	position: fixed;
	z-index: -3;
	width: 100%;
	height: 100%;
	pointer-events: none;
	background-image: url(../img/main/driehoek_footer.svg);
	background-position: 0px 500px;
	background-repeat: no-repeat;
	background-size: 100%;
	left: 0px;
	bottom: 0px;
}

.gallery {

	position: relative;

}

	#prevSlide, #nextSlide {
		position: absolute;
		top: 50%;
		margin-top: -20px;
		cursor: pointer;
		left: 0;
		z-index: 9999;
		width: 25px;
	}

	#nextSlide {
		left: auto;
		right: 0px;
	}

.block {
	overflow: hidden;
	float: left;
	text-align: left;
}

	.block.left-100 {
		margin: 0 2% 0;
		width: 96%;
		background: #fff;
	}

		.block.left-100 .inner {
			margin: 20px;
		}

	.block.left-80 {
		margin: 0 2% 0 1%;
		width: 74%;
		background: #fff;
	}

	.block.right-80 {
		margin: 0 2% 0 1%;
		width: 67%;
		background: #fff;
		float: right;
	}

	.block.left-80.transparent {
		background: none;
	}

		.block.left-80.transparent .left {
			width: 64%;
			float: left;
		}

		.block.left-80.transparent .right {
			width: 33%;
			float: right;
		}

		.block.left-80.transparent .right img {
			margin: 0px 15px 15px 0px !important;
			width: auto !important;
		}

		.detail-information h2 {
			font-size: 24px !important;
			margin-bottom: 25px !important;
		}

		.detail-information h3 {
			font-size: 18px;
			margin-top: 30px;
			margin-bottom: 5px;
		}

		/* detail blocks */

		.ects {
			background: #009e43;
			padding: 15px;
			padding-bottom: 45px;
			color: #fff;
			position: relative;
			margin-bottom: 15px;
		}

			.ects h2 {
				font-family: 'museo_sans700';
				position: absolute !important;
				top: 15px !important;
				right: 20px !important;
				font-size: 60px !important;
				line-height: 60px !important;
				color: #fff !important;
				margin: -5px 0px 0px 0px !important;
				font-weight: 200 !important;
			}

			.downloads {
				padding: 15px;
				color: #fff;
				background: #002327;
				margin-bottom: 15px;
			}

				.downloads h3 {
					color: #fff;
				}

				.downloads ul {
					list-style-type: none;
					margin: 0px;
					padding: 0px;
				}

					.downloads ul li {
						background: url(../img/main/download_icon.svg) top left no-repeat;
						color: #fff;
						background-position: 0px;
						font-size: 16px;
						margin-bottom: 10px;
						background-size: 25px;
						padding: 8px 0px 7px 32px;
					}

						.downloads ul li a {
							color: #fff;
						}

						.downloads ul li a:hover {
							color: #fab40d;
						}

			.application {
				background: #009e43;
				padding: 15px;
				margin-bottom: 15px;
				color: #fff;
			}

				.application h3 {
					color: #fff;
				}

				.application a.btn {
					margin-top: 0px;
				}

			.testimonial {
				background: #e3dad8;
				padding: 15px;
			}

				.testimonial img {
					width: 100px !important;
					height: 100px !important;
					overflow: hidden;
					margin: 0px 0px 15px 0px !important;
				}

				.block.left-80 h1.title {
					border-bottom: none;
					background: #fff;
					padding: 15px;
					font-size: 30px;
					margin-bottom: 15px;
				}

			.programme_highlight {
				background: #e3dad8;
				padding: 0px;
				overflow: hidden;
			}

				.programme_highlight h2 {
					margin-top: 0px !important;
					font-size: 24px !important;
				}

				.programme_highlight .inner .left, .programme_highlight .inner .right {
					width: 50% !important;
				}


				/* testimonials */

				#testimonials_holder {
					overflow: hidden;
					margin: 30px 0px;
				}

				.person {
					
				}

					.person a.btn {
						margin-top: 0px;
					}

				.person_detail {
					width: 100%;
					overflow: hidden;
					padding-bottom: 15px;
					border-bottom: 1px solid #e2e2e2;
					margin: 15px 0px;
					overflow: hidden;
				}

					.person_detail img {
						float: left; 
						width: 150px !important;
						height: auto !important;
						margin: 0px 20px 0px 0px !important;
					}

					.person_detail .text {
						float: left;
						text-align: left;
						overflow: hidden;
						width: 60%;
					}


				.highlight_block {
					clear: both;
					margin: 1%;
					float: left;
				}

				.programme_highlight h3 {
					font-size: 15px;
					margin-bottom: 0px;
				}


			/* end detail */

		.block.left-80 h2 {
			font-size: 20px;
			line-height: 22px;
			margin: 30px 0px 15px 0px;
		}

			.block.left-80 h2.quote {
				color: #999;
				font-size: 30px;
				line-height: 34px;
				font-weight: 300;
				margin: 0px 0px 15px 0px;
			}

		.block.left-80 img {
			width: auto;
			height: auto;
			margin: 30px;
		}

		.block.left-80 .inner {
			margin: 20px;
			overflow: hidden;
		}

			.block.left-80 h1 {
				border-bottom: 1px solid #c7c7c7;
				padding-bottom: 30px;
				margin-bottom: 30px;
			}

	.block.left-20 {
		margin: 15px 1% 0 2%;
		width: 20%;
		background: #fff;
	}

		.block.left-20.transparent {
			margin: 0px 1% 0px 2%;
			background: none;
		}

		.block.left-20 .inner {
			margin: 20px;
		}

			.block.left-20 h4 {
				margin-bottom: 15px;
			}

			.block.left-20 .inner h4 a {
				color: #000;
				text-transform: none;
			}

			.block.left-20 ul {
				margin: 0px;
				padding: 0px;
				list-style-type: none;
				border: none;
			}

			.block.left-20 .menu-main-menu-container {
				border: none;
			}

			.block.left-20 ul li {
				padding-left: 20px;
				background: url(../img/main/icon_arrow_black.svg) 0px 4px no-repeat;
				margin-bottom: 6px;
				display: block;
				float: none;
			}

				.block.left-20 ul li a {
					color: #000;
					font-size: 12px;
				}

				.block.left-20 ul li a:hover {
					color: #E3670E;
				}



	.block.left-60 {
		margin: 0 1% 0 2%;
		width: 65%;
		background: #fff;
	}

	.block.left-40 {
		width: 30%;
		margin: 0 2% 0 1%;
	}

		.block.left-60.move-top {
			margin-top: -60px;
			margin-bottom: 130px;
		}

		.block.left-40.move-top {
			margin-top: -130px;
			position: absolute;
			right: 0px;
			z-index: 2;
		}

		.newsletter {
			padding: 15px 20px;
			background: #e3dad8;
			margin: 0px 0px 20px 0px;
		}

		.newsletter h2 {
			margin-bottom: 15px;
		}

			.newsletter a.btn {
				margin-top: -11px;
			}

			.newsletter input {
				    width: 35%;
				    padding: 7px 13px;
				    box-shadow: none;
				    border-radius: 0px;
				    margin-right: 20px;
			}

			.left-40 .newsletter input {
				width: 90%;
				margin-right: 0px;
			}

				.left-40 .newsletter a.btn {
					margin-top: 0px;
				}

.highlight {
	border-top: 1px solid #e2e2e2;
	padding-top: 15px;
	margin-top: 15px;
	background: #e3dad8;
	overflow: hidden;
	padding: 15px;
}

	.highlight h4 {
		margin-top: 10px;
	}

	.highlight input {
		width: 35%;
		padding: 2%;
		float: left;
		margin: 15px 2% 25px 0;
	}

	.highlight textarea {
		width: 72%;
		padding: 1%;
		float: left;
		margin: -7px 2% 25px 0;
	}

	.highlight a.btn {
		padding: 10px 15px 8px 25px;
		margin-top: 17px;
		background-position: 3px 12px;
	}

.education-blocks {
	overflow: hidden;
	width: auto;
	padding: 2%;
}

	.education-blocks .obj {
		margin: 2%;
		width: 42%;
		overflow: hidden;
		height: 90px;
		float: left;
		text-align: left;
		background: #13a66c;
		padding: 2%;
		position: relative;
		transition: all 0.4s ease 0s;
		-moz-transition: all 0.4s ease 0s;
		-webkit-transition: all 0.4s ease 0s;
		-o-transition: all 0.4s ease 0s;
	}

		.education-blocks .obj.deselect {
			opacity: 0.4;
			transition: all 0.4s ease 0s;
			-moz-transition: all 0.4s ease 0s;
			-webkit-transition: all 0.4s ease 0s;
			-o-transition: all 0.4s ease 0s;
		}

	.education-blocks .obj a.btn {
		position: absolute;
		bottom: 10px;
		left: 15px;
	}

	.education-blocks .obj h2 {
		color: #fff;
	}

/* banners */

.banners-holder {
	width: auto;
	padding: 0 2% 2%;
	overflow: hidden;
}

.banner-image {
	width: 92%;
	padding: 2%;
	margin: 2%;
	height: 265px;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

	.banner-image h2 {
		color: #fff;
		width: 50%;
		text-shadow: 1px 1px 1px rgba(00, 00, 00, 1);
	}

.faculty_holder {
	overflow: hidden;
	margin-bottom: 20px;
}

	.faculty_holder img {
		float: left !important;
		width: 200px !important;
		height: auto !important;
		margin: 0px 20px 0px 0px  !important;
	}

	.faculty_holder .text {
		float: left;
		width: 60%;
		text-align: left;
	}

	.faculty_holder h2 {
		margin-top: 0px !important;
	}

div.gray {
	background: #e3dad8;
}

.banner-50 {
	float: left;
	width: 42%;
	padding: 2%;
	margin: 2%;
}

	.banner-50 h2 {
		/*color: #000;*/
		margin-bottom: 15px;
		text-shadow: 1px 1px 1px rgba(00, 00, 00, 1);
	}

#slider {
	width: 100%;
	height: 420px;
	overflow: hidden;
}

.content {
	padding-top: 310px;
}

#subheader {
	width: 100%;
	height: 420px;
	cursor: pointer;
	z-index: -2;
	background-size: cover;
	position: absolute;
	background-position: center center;
}

	#subheader h2 {
		color: #fff;
		position: absolute;
		background: #002327;
		padding: 10px 0px 15px 20px;
		left: 20px;
		bottom: 125px;
		text-align: left;
		width: 70%;
		font-size: 20px;
		line-height: 30px;
		font-family: 'museo_sans300';
		opacity: 0;
		z-index: 99999;
	}

	#subheader h2.show {
		opacity: 1;
	}	

.carousel {
	/*pointer-events: none;*/
}

.carousel-inner>.item {
	width: 100%;
	height: 420px;
	/*z-index: -2;*/
}

.carousel-inner>.item .imgHolder {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 420px;
	overflow: hidden;
	z-index: -2;
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
}

.carousel-indicators li {
	border-radius: 0px;
	width: 12px;
	height: 12px;
	background: #fff;
	opacity: 1;
	cursor: pointer;
}

	.carousel-indicators li.active {
		background: #E3670E;
	}

.carousel-indicators {
	left: 20px;
	right: auto;
	bottom: 80px;
	top: auto;
}

.carousel-caption {
	background: none;
	top: 30px;
	left: 30px;
	max-width: 500px;
	text-align: left;
	padding: 0px;
	margin: 0px;
}

	.carousel-caption h1 {
		color: #fff;
		font-size: 40px;
		line-height: 40px;
		text-shadow: 1px 1px 1px rgba(00, 00, 00, 1);
		margin: 0px 0px 15px 0px;
	}

	.carousel-caption h2 {
		font-family: 'museo_sans500';
		color: #fff;
		text-shadow: 1px 1px 1px rgba(00, 00, 00, 1);
		margin-bottom: 30px;
	}

/* footer */

#footer {
	border-top: 1px solid #808080;
	padding: 20px 0px 20px;
	overflow: hidden;
	color: #000;

	max-width: 1000px;
    margin: 40px auto 0px auto;
}

	#footer_line {
		float: right;
		text-align: left;
		width: auto;
		overflow: hidden;
	}

		#footer_line ul {
			margin: 0px 0px 0px 20px;
			padding: 0px;
			float: right;
			list-style-type: none;
			width: 240px;
		}

			#footer_line ul li a {
				float: left;
				color: #000;
				margin-right: 15px;
				padding-left: 20px;
				background: url(../img/main/icon_arrow_black.svg) 0px 3px no-repeat;
			}

			#footer_line ul li a:hover {
				color: #fff;
			}

.search-block {
	background: #002327;
	overflow: hidden;
	width: auto;
	padding: 5%;
	margin-bottom: 15px;
}

	.search-result h4 {
		font-size: 18px;
		margin-bottom: 0px;
	}

	.search-block ul {
		padding: 0px;
		list-style-type: none;
		margin: 0px;
	}

	.search-block ul li a {
		color: #fff;
		padding-left: 20px;
		background: url(../img/main/icon_arrow_white.svg) 0px 3px no-repeat;
		margin: 7px 0px;
		display: block;
	}

	.search-block ul li a:hover {
		color: #fab40d;
	}

	.search-block input {
		height: auto;
		border-radius: 0px;
		width: 96%;
		padding: 10px 5%;
		margin: 8px 0px 15px;
		border: none;
		box-shadow: none;
	}

	.testimonial_large_image {
		margin: 10px 40px 30px 0px !important;
		padding: 0px !important;
		width: 30% !important;
		float: left;
	}

	.testimonial_text {
		float: left;
		width: 60%;
	}

	.search-block h3, .programme-course h2, .programme-course p {
		color: #fff;
	}



	#searchBtn {
  		margin-top: 16px;
  		position: absolute;
  		width: 25px;
  		right: 35px;
  		cursor: pointer;
	}

.programme-course {
	margin-bottom: 15px;
	background: #009e43;
	padding: 5%;
}

	.programme-course h2 {
		margin-bottom: -5px;
	}

	.programme-course p {
		margin: 10px 0px 0px 0px;
	}

	.programme-course select {
		border-radius: 0;
		-webkit-appearance: none;
		padding: 2%;
		height: 40px;
		width: 96%;
		line-height: 14px;
		border: none;
		margin: 8px 0;
	}

.news-calander {
	width: auto;
	padding: 5%;
	background: #fff;
	margin-bottom: 15px;
	overflow: hidden;
}

.search-result {
	overflow: hidden;
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 1px #e2e2e2 solid;
}

	.search-result a.btn {
		margin-top: 6px;
	}

	.left-20 .news-calander {
		margin-bottom: 0px;
	}

	.news-calander h2 {
		margin-bottom: 15px;
	}

	.news-calander h4 {
		font-size: 14px;
		font-family: 'museo_sans700';
	}

	.news-calander p {
		margin-bottom: 0px;
	}

	.news-calander .obj {
		overflow: hidden;
		border-top: 1px solid #b2adac;
		padding: 15px 0px;
	}


/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 .result {
  background-size: 100%; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .result {
	  background-size: 90px !important;
	  background-position: left -20px top 10px !important;
	}

}